package com.yeejoin.equipmanage.common.enums;

public enum FileTypeEnum {

	image("图片"),video("视频"),instruction("说明"),certificate("资质"),face("平面图");

	String describe;

	FileTypeEnum(String describe) {
		this.describe = describe;
	}
}
